@charset "shift_jis";

/* ======================================================
 * campaign20950.css
 * ------------------------------------------------------
 * - max-width: 30vw
 * - clearfix
====================================================== */
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Noto Sans CJK JP", sans-serif;
	color: #333;
	overflow-x: hidden;
	font-size: 1.6rem;
	line-height: 1.6;
    background: #fff;
}
/* fontSize
------------------------*/
#campaign20950 .fontSize_L {
	font-size: 4.0rem!important;
	font-weight:bold;
}
#campaign20950 .fontSize_M {
	font-size: 2.2rem!important;
}
#campaign20950 .fontSize_S {
	font-size: 1.5rem!important;
}
#campaign20950 .fontSize_note {
	font-size: 1.4rem!important;
}
#campaign20950 .fontSize_110per {
	font-size: 110%!important;
}
#campaign20950 .fontSize_130per {
	font-size: 130%!important;
}
#campaign20950 .fontSize_150per {
	font-size: 150%!important;
}

/* color */
.textRed {
	color: #d54326!important;
}
.textPink {
	color: #E8836E;
}
.bgWhite {
	background-color: #fff;
}
.bgLightBlue {
	background-color: #E4F3FF;
	padding: 20px;
	border-radius: 5px;
}
/* line */
.line {
	background: linear-gradient(transparent 50%, #fffc93 50%);
}
#campaign20950 .link01 {
	text-decoration: none;
}
	#campaign20950 #pageTopBtn{
		bottom: 170px;
	}
/* layout
------------------------------------------------------ */
#campaign20950 #mainContainer{
	padding: 20px 0 50px;
}
#campaign20950 #mainContainer a {
	color: #008191;
}
#campaign20950 #mainContainer a:hover {
	color: #F38683;
	text-decoration: none;
}
#campaign20950 #mainContents {
	max-width: 540px;
	padding-bottom: 10px;
	margin: 0 auto;
	background-color: #fff;
    box-shadow:0 0 20px 0 #F0DEBF;
	border-radius: 0 0 20px 20px;
}
/* .Bg
------------------------------------------------------ */
#campaign20950 .Bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    min-width: 1260px;
    height: 100vh;
    background: url(/campaign/img-files/20950/20950_bg01.webp) no-repeat top center / cover;
    z-index: -2;
}
/* mainVisual
------------------------------------------------------ */
.campaignMainVisual {
	max-width: 540px;
	margin: 0 auto;
	box-shadow:0 0 20px 0 #F0DEBF;
	border-radius: 20px 20px 0 0;
}
.campaignMainVisual img{
	margin: 0 auto;
	border-radius: 20px 20px 0 0;
}

/* section
------------------------------------------------------ */
.campaign-section01 {
	width: 90%;
	text-align: center;
    margin: 35px auto;
	background-color: #fff;
	border: solid 3px #4AA4E7;
	border-radius: 14px;
}
.campaign-section01:first-of-type {
	margin-top: 10px;
}
.campaign-section01:last-of-type {
	margin-bottom: 30px;
}

.campaign-section01 .campaign-heading {
	background-color: #4AA4E7;
    margin: 0 auto;
    padding: 18px 10px 20px;
    text-align: center;
    font-size: 3.0rem;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
	border-radius: 6px 6px 0 0;
}
.campaign-section01 .campaign-body01Inner  {
	margin: 50px 20px;
}
.border {
	position: relative;
}
.border::before {
	content: "";
	position: absolute;
	border: 1px solid #4AA4E7;
	padding: 145px 0;
    top: 55px;
	left: 34px;
}
.campaign-sectionText01 {
	text-align: center;
	font-weight: 700;
	margin-bottom: 18px;
	font-size: 18px;
}

/* period */
.campaign-period {
	margin: auto;
	padding-top: 10px;
    text-align: center;
}
.campaign-period dl {
    margin-top: 5px;
}
.campaign-period dt {
    background: #F6AB00;
    font-size: 24px;
    width: 240px;
    margin: 15px auto 0;
    padding: 11px 0 12px;
    line-height: 0.8;
    text-align: center;
    color: #FFF;
    border-radius: 30px;
}
.campaign-period dd {
    padding-top: 5px;
	font-size: 22px;
	font-weight: 700;
}
.small {
    font-size: 1.6rem;
}
/* details */
.campaign-detailsTitle {
	background: #4AA4E7;
    font-size: 20px;
    width: 250px;
    margin: 5px auto 15px;
    padding: 11px 0 12px;
    line-height: 0.8;
    text-align: center;
    color: #FFF;
    border-radius: 6px;
}
.campaign-detailsBox {
	display: flex;
    align-items: center;
	padding-bottom: 20px;
	font-size: 20px;
}
.campaign-detailsBox:nth-of-type(3),
.campaign-detailsBox:nth-of-type(4),
.campaign-detailsBox:nth-of-type(5){
    align-items: flex-start;
}
.campaign-detailsBox .campaign-detailsLeft {
	width: 50px;
	height: 50px;
	color: #fff;
	padding-top: 8px;
	border-radius: 6px;
}
.campaign-detailsBox .campaign-detailsLeft.bgYello {
	background-color: #F6AB00;
}
.campaign-detailsBox .campaign-detailsLeft.bgBlue {
	background-color: #4AA4E7;
}
.campaign-detailsBox .campaign-detailsLeft.bgGreen {
	background-color: #8CB737;
}
.campaign-detailsBox .campaign-detailsLeft.bgOrange {
	background-color: #F96530;
}
.campaign-detailsBox .campaign-detailsRight {
	width: 86%;
	font-weight: 700;
	text-align: left;
	padding-left: 20px;
}

/* prize */
.campaign-prizeBox {
	display: flex;
	text-align: center
}
.campaign-prizeBox .campaign-prizeBox01,
.campaign-prizeBox .campaign-prizeBox02 {
	text-align: center;
	width: calc(100% / 2);
}
.campaign-prizeBox .campaign-prizeBox01 .campaign-prizeNum,
.campaign-prizeBox .campaign-prizeBox02 .campaign-prizeNum {
	width: 50px;
  	height: 50px;
	display: inline-block;
  	padding-top: 8px;
	margin-bottom: 10px;
  	background-color: #d54326;
	color: #fff;
	font-size: 2.2rem;
 	border-radius: 50%;
 	text-align: center;
  	box-sizing: border-box;
}
/* campaign-stepBox */
.campaign-stepBox {
	margin-bottom: 20px;
}
.campaign-stepBox .campaign-stepNum {
    margin: 0 auto;
    background-color: #F6AB00;
    border-radius: 32px 32px 32px 32px;
    color: #ffffff;
    flex: none;
    font-size: 36px;
    font-weight: 700;
    height: 60px;
    line-height: 1.6;
    text-align: center;
    width: 60px;
    max-width: 100%;
    justify-content: center;
}
.campaign-stepNum.bgBule {
    background-color: #8CB737;
}
.campaign-stepTitle {
	font-size: 22px;
	font-weight: bold;
}
.campaign-stepText {
	font-size: 20px;
	font-weight: 500;
}
/* noteList */
.noteList01 {
    margin-top: 30px;
	text-align: left;
}
.noteList01 > li {
    position: relative;
    padding-left: 18px;
	font-size: 1.6rem;
	line-height: 1.45;
}
.noteList01 > li + li {
    margin-top: 5px;
}
.noteList01 > li > .mark {
    position: absolute;
    top: 0;
    left: 0;
}
.noteList {
    margin-top: 30px;
}
.noteList > li {
	font-size: 1.6rem;
	line-height: 1.45;
}
.noteList > li + li {
    margin-top: 5px;
}

#campaign20950 .normalList > dd:before {
    content: "";
    position: absolute;
    height: 4px;
    width: 4px;
    top: 0.7em;
    left: 0.2em;
    background-color: #333;
    border-radius: 50%;
}
#campaign20950 .normalList {
    margin-top: 0;
	    text-align: left;
    font-size: 16px;
    line-height: 1.5;
}
#campaign20950 p.normalList {
	margin-top: 10px;
	font-weight: 700;
	text-align: left;
    font-size: 16px;
}
#campaign20950 .normalList > dd{
    padding-left: 14px;
    position: relative;
}
#campaign20950 .campaign-attentionBody {
    margin: 0 8px 8px 8px;
    padding: 50px 20px;
    text-align: center;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
}
#campaign20950　.floatingBtn {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 15px 0 10px;
    text-align: center;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
}

#campaign20950 .campaign-Btn{
	padding-top: 10px;
	display: block;
}
.campaign-Btn > a:hover {
	opacity: 0.7;
}
  #campaign20950 .campaign-Btn > a {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        padding: 12px 34px 13px 34px;
        font-size: 1.75rem;
        font-weight: bold;
        color: #ffffff !important;
        line-height: 1.2;
        border-radius: 9px;
        text-decoration: none !important;
		        background-color: #38624C;
	}

/* entry */
	#campaign20950 .campaign-entryArea {
		padding: 30px 10px;
		width: 430px;
		margin: auto;
		text-align: center;
	}
	#campaign20950 .campaign-entryArea.type02 {
		margin: 0 0 10px;
		text-align: center;
	}
	#campaign20950 .campaign-entryArea .campaign-entryBtn {
		display: block;
	}
	#campaign20950 .campaign-entryArea .campaign-entryBtn > a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 90%;
		padding: 14px 10px 16px 0;
		font-size: 2rem;
		font-weight: bold;
		color: #ffffff!important;
		line-height:1.2;
		background-color: #dc322c;
		border-radius: 30px;
		text-decoration: none!important;
	}
	#campaign20950 .campaign-entryArea .campaign-entryBtn > a:after {
		content: "";
		position: absolute;
		top: 60%;
		right: 38px;
		width: 24px;
		height: 24px;
		margin: -18px -20px 0 0;
		background: url(/campaign/img-files/20950/20950_ic01.webp) no-repeat 0 0 / 100%;
	}
	#campaign20950 .campaign-entryArea .campaign-entryBtn > a:hover {
		opacity: 0.7;
	}


 .pageTopBtn {
	bottom: 169px;
}
/* menufloating */
.menufloatingBtn {
	position: absolute;
    bottom: -110px;
    height: auto;
    padding: 15px 0 10px;
    z-index: 9999;
}
.menuArea {
    display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: center;
    position: fixed;
	top: 30%;
    left: 70%;
	z-index: 3;
}
.menu-wrap {
    background: #FFFFFF;
    border-radius: 16px;
	box-shadow:0 0 20px 0 #F0DEBF;
	width: 300px;
}
.menu01 {
    display: inline-block;
    padding: 20px 30px;
    text-align: left;
}
.menuText {
    margin: 8px 0 0;
    font-size: 1.5rem;        
}
.menuText a:hover {
    color: #FF6845!important;
}
.menu-title {
    position: relative;
	background-color: #4AA4E7;
    padding: 24px 0 10px 0;
    color: #fff;
    text-align: center;
    letter-spacing: .16em;
    font-weight: 900;
    font-size: 2.0rem;
    font-family: "roboto";
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
    line-height: 1;
}
/*floatingBtn*/
.floatingBtn {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 15px 0 10px;
    text-align: center;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0px -2px 10px 0px rgba(0, 0, 0, 0.1);
	display: none;
}
@media screen and (max-width: 750px) {
	body {
		font-size: 1.3rem;
		padding-bottom: 50px;
	}
	/* layout
	------------------------------------------------------ */
	#campaign20950 #mainContainer {
		padding-top: 0;
		margin-top: 0;
	}
	#campaign20950 #mainContents {
		max-width: 540px;
		padding: 10px;
		box-shadow: none;
	    border-radius: 0 ;
	}
	/* mainVisual
	------------------------------------------------------ */
	#campaign20950 .campaignMainVisual {
		position: relative;
		left: 0;
		max-width: 540px;
		transform: none;
		box-shadow: none;
	    border-radius:0;
	}
	.campaignMainVisual img{
		box-shadow: none;
		border-radius:  0;
}
	/* section
	------------------------------------------------------ */
	.campaign-layout01 {
		padding: 0;
	}
	.campaign-section01 {
		width: calc(100% - 20px);
		margin: 20px auto;
		background-color: #fff;
		border-radius: 14px;
	}
	.campaign-section01 .campaign-heading {
    font-size: 2.4rem;
}
	.campaign-section01 .campaign-body01Inner {
		width: 90%;
    	margin: 30px auto;
	}
	.campaign-sectionText01 {
		text-align: center;
		font-size: 1.6rem;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionText02 {
		text-align: center;
		font-size: 1.6rem;
	}
	.campaign-sectionText03 {
		text-align: left;
		font-size: 1.6rem;
		line-height: 1.65;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionText + .campaign-sectionText {
		margin-top: 20px;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionTextBox {
		margin-top: 30px;
	}
	.campaign-section01 .campaign-body01Inner .campaign-sectionImg {
		text-align: center;
		margin-top: 20px;
	}
	
.border::before {
	left: 26px;
}
	
	.campaign-layout02 {
		background-color: #e6e6e6;
		padding: 30px 10px;
	}
	.campaign-section02 {
		width: 90%;
		margin: 0 auto;
		background-color: #fff;
	}
	
	.campaign-section02 .campaign-body02 .campaign-section02Inner {
		padding: 30px 10px 40px;
	}
	.campaign-section02 .campaign-body02 .campaign-section02Inner .campaign-heading {
		position: relative;
		margin-bottom: 20px;
		text-align: center;
		font-size: 2.0rem;
		font-weight: bold;
		color: #333;
		line-height: 1.2;

	}
/* period */
.campaign-period dd {
    font-size: 1.7rem;
    font-weight: 700;
}
.campaign-period dt {
    font-size: 2.0rem;
    width: 240px;
    margin:  auto ;
    padding: 9px 0 10px;
}
/* details */
.campaign-detailsBox {
    font-size: 1.6rem;
}
.campaign-detailsBox .campaign-detailsLeft {
    width: 40px;
    height: 40px;
    color: #fff;
    padding-top: 8px;
    border-radius: 6px;
}	
	.campaign-detailsBox .campaign-detailsRight {
	max-width: 350px;
	font-weight: 700;
	text-align: left;
	padding-left: 20px;
}
	/* prize */
	.campaign-prizeBox {
		display: flex;
		text-align: center;
		flex-direction: column
	}
	.campaign-prizeBox .campaign-prizeBox01,
	.campaign-prizeBox .campaign-prizeBox02 {
		text-align: center;
		width: 90%;
	}
	.campaign-prizeBox .campaign-prizeBox02 {
		padding-top: 20px;
	}

	/* step */
.campaign-stepBox {
	padding: 0;
	
}
.campaign-stepBox .campaign-stepBoxNum {
    font-size: 23px;
    font-weight: 700;
    height: 55px;
    width: 55px;
    max-width: 100%;
}
.campaign-stepBoxRight {
	width: 80%;
	padding: 40px 0 20px 5px;
	display: flex;
    font-size: 1.9rem;
    text-align: left;
	border-bottom: 2px solid #CDCDCD;
	align-items: center;
}
.campaign-stepTitle {
	font-size: 2.0rem;
	font-weight: bold;
}
.campaign-stepText {
	font-size: 1.6rem;
	font-weight: 500;
}
	/* campaign-detailBox*/
 .campaign-detailBoxText02Inner .campaign-detailBoxText02 {
    font-size: 1.4rem;
}
	.campaign-detailBoxText02 {
    font-size: 1.4rem;
}
	/* entry */
#campaign20950 .campaign-entryArea {
		padding: 30px 10px;
		width: 360px;
	}
	#campaign20950 .campaign-entryArea .campaign-entryBtn > a {
		width: 100%;
	}


	/* noteList */
	.noteList01 {
		margin-top: 20px;
	}
	.noteList01 > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.35rem;
		line-height: 1.45;
	}
	.noteList01 > li + li {
		margin-top: 5px;
	}
	.noteList01 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.noteList {
		margin-top: 20px;
		text-align: left;
	}
	.noteList > li {
		font-size: 1.35rem;
		line-height: 1.45;
	}
	.noteList > li + li {
		margin-top: 5px;
	}
	/* fontsize */
	.fontSize_L {
		font-size: 2.0rem!important;
	}
	.fontSize_M {
		font-size: 1.8rem!important;
	}
	.fontSize_S {
		font-size: 1.5rem!important;
	}
	.fontSize_note {
		font-size: 1.35rem!important;
		line-height: 1.45;
	}
}



@media screen and (max-width: 1280px) {
    .menuArea {
        display: none;
    }
	 .floatingBtn {
        display: flex;
    }
}
@media screen and (max-width: 320px) {
		.tabList {
		margin: 0 7px 7px 0;
		width: calc(33% - 5px);
	}
		.SspOnly {
		display: inline-block;
	}
		.tabList .tab-label .text {
		margin-top: 98px;
		font-size: 1.3rem;
	}
}
/* clearfix
------------------------------------------------------ */
.twoColumn:after,
.threeColumn:after,
.detailsList:after,
.figureCol:after,
.campainSet:after,
.campTwocol:after,
.floatBox01:after{
	content: "";
	display: block;
	clear: both;
}
.twoColumn,
.threeColumn,
.detailsList{
	zoom: 1;
}